libvariant-devel-1.1.5-alt1.i586.rpm


Advertisement

Description

libvariant-devel - Development files for libvariant

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package name libvariant-devel
Package version 1.1.5
Package release alt1
Package architecture i586
Package type rpm
Installed size 36.97 KB
Download size 36.97 KB
Official Mirror ftp.altlinux.org
The libvariant-devel package contains libraries and header files for
developing applications that use libvariant.

Alternatives

Package Version Architecture Repository
libvariant-devel-1.1.5-alt1.x86_64.rpm 1.1.5 x86_64 Classic
libvariant-devel - - -

Requires

Name Value
rpmlib(PayloadIsLzma) -

Provides

Name Value
libvariant-devel = 1.1.5-alt1

Download

Type URL
Binary Package libvariant-devel-1.1.5-alt1.i586.rpm
Source Package libvariant-1.1.5-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libvariant-devel rpm package:
    # sudo apt-get install libvariant-devel

Files

Path
/usr/include/libvariant/
/usr/include/libvariant/mapbox/optional.hpp
/usr/include/libvariant/mapbox/recursive_wrapper.hpp
/usr/include/libvariant/mapbox/variant.hpp
/usr/include/libvariant/mapbox/variant_io.hpp
/usr/include/libvariant/mapbox/variant_visitor.hpp

Changelog

2017-06-12 - Vitaly Lipatov <lav@altlinux.ru> 1.1.5-alt1
- initial build for ALT Sisyphus

See Also

Package Description
libvcd-2.0.1-alt1.i586.rpm Libraries for vcdimager
libvcd-devel-2.0.1-alt1.i586.rpm Development files for libvcd
libvde-devel-2.3.1-alt2.i586.rpm VDE libraries - header files
libvde2.2-2.3.1-alt2.i586.rpm VDE libraries
libvdpau-1.1.1-alt1.i586.rpm VDPAU library
libvdpau-devel-1.1.1-alt1.i586.rpm Development files for VDPAU library
libverlihub-0.9.8e-alt2.i586.rpm The library files needed for verlihub
libverlihub-devel-0.9.8e-alt2.i586.rpm The files needed for verlihub development
libverto-0.3.0-alt1_5.i586.rpm Main loop abstraction library
libverto-devel-0.3.0-alt1_5.i586.rpm Development files for libverto
libverto-glib-0.3.0-alt1_5.i586.rpm glib module for libverto
libverto-glib-devel-0.3.0-alt1_5.i586.rpm Development files for libverto-glib
libverto-jsonrpc-0.1.0-alt3_9.i586.rpm JSON-RPC support for libverto
libverto-jsonrpc-devel-0.1.0-alt3_9.i586.rpm Development files for libverto-jsonrpc
libverto-libev-0.3.0-alt1_5.i586.rpm libev module for libverto
Advertisement
Advertisement